# Ancile Microsoft Diagnostic Tracking
### About
https://gitlab.com/misc-scripts1/windows/ancile/AncilePlugin_MSDT

This plugin disables telemetry reporting from Microsoft Diagniostic Tracking

This is a plugin that requires Ancile_Core (https://gitlab.com/misc-scripts1/windows/ancile/Ancile_Core) 

For more information go to https://voat.co/v/ancile